Onlangs waarschuwde het Nationaal Cyber Security Centrum (NCSC) voor een zeer kritiek lek voor Apache Log4j-software voor webservers. Dit lek maakt het mogelijk netwerken binnen te dringen en ransomware-aanvallen uit te voeren. Inmiddels is een patch beschikbaar. De aangetroffen kwetsbaarheid in de Apache Log4j-software (CVE-2021-44228), die inmiddels de naam Log4shell heeft meegekregen, maakt het mogelijk […]

Het bericht Kwetsbaarheden in Log4j applicaties hebben geen betrekking op OneDesk Mobile verscheen eerst op Lemontree.